uuid: 06d90de3-fb60-46f6-aa95-bcbc6f0d1430
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.sticky
field_name: sticky
entity_type: node
bundle: article
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
